goodsresurrectreplace:
  - - game: [819, 827, 828, 819fkwf, 819jdwf, 697] # 八宝牌
      goods: goods_ddz_resurrect_1_1
      bean: 12000000
      diamond: 30
      nolosetimes: 0
  - - game: [819, 827, 828, 819fkwf, 819jdwf, 697] # 八宝牌
      goods: goods_ddz_resurrect_1_2
      bean: 33000000
      diamond: 60
      nolosetimes: 0
  - - game: [819, 827, 828, 819fkwf, 819jdwf, 697] # 八宝牌
      goods: goods_ddz_resurrect_1_3
      bean: 133000000
      diamond: 120
      nolosetimes: 0
  - - game: [819, 827, 828, 819fkwf, 819jdwf, 697] # 八宝牌
      goods: goods_ddz_resurrect_1_4
      bean: 830000000
      diamond: 500
      nolosetimes: 0
  - - game: [819, 827, 828, 819fkwf, 819jdwf, 697] # 八宝牌
      goods: goods_ddz_resurrect_1_5
      bean: 2450000000
      diamond: 980
      nolosetimes: 0
  - - game: [819, 827, 828, 819fkwf, 819jdwf, 697] # 八宝牌
      goods: goods_ddz_resurrect_1_6
      bean: 2450000000
      diamond: 980
      nolosetimes: 0

  - - game: [819, 827, 828, 819fkwf, 819jdwf, 697] # 八宝牌
      goods: goods_ddz_resurrect_2_1
      bean: 30000000
      diamond: 60
      nolosetimes: 1
  - - game: [819, 827, 828, 819fkwf, 819jdwf, 697] # 八宝牌
      goods: goods_ddz_resurrect_2_2
      bean: 90000000
      diamond: 120
      nolosetimes: 1
  - - game: [819, 827, 828, 819fkwf, 819jdwf, 697] # 八宝牌
      goods: goods_ddz_resurrect_2_3
      bean: 430000000
      diamond: 300
      nolosetimes: 1
  - - game: [819, 827, 828, 819fkwf, 819jdwf, 697] # 八宝牌
      goods: goods_ddz_resurrect_2_4
      bean: 200000000
      diamond: 980
      nolosetimes: 1
  - - game: [819, 827, 828, 819fkwf, 819jdwf, 697] # 八宝牌
      goods: goods_ddz_resurrect_2_5
      bean: 6600000000
      diamond: 1980
      nolosetimes: 1
  - - game: [819, 827, 828, 819fkwf, 819jdwf, 697] # 八宝牌
      goods: goods_ddz_resurrect_2_6
      bean: 6600000000
      diamond: 1980
      nolosetimes: 1

  - - game: [819, 827, 828, 819fkwf, 819jdwf, 697] # 八宝牌
      goods: goods_ddz_resurrect_3_1
      bean: 80000000
      diamond: 120
      nolosetimes: 2
  - - game: [819, 827, 828, 819fkwf, 819jdwf, 697] # 八宝牌
      goods: goods_ddz_resurrect_3_2
      bean: 300000000
      diamond: 300
      nolosetimes: 2
  - - game: [819, 827, 828, 819fkwf, 819jdwf, 697] # 八宝牌
      goods: goods_ddz_resurrect_3_3
      bean: 1000000000
      diamond: 500
      nolosetimes: 2
  - - game: [819, 827, 828, 819fkwf, 819jdwf, 697] # 八宝牌
      goods: goods_ddz_resurrect_3_4
      bean: 5000000000
      diamond: 1980
      nolosetimes: 2
  - - game: [819, 827, 828, 819fkwf, 819jdwf, 697] # 八宝牌
      goods: goods_ddz_resurrect_3_5
      bean: 16400000000
      diamond: 3280
      nolosetimes: 2
  - - game: [819, 827, 828, 819fkwf, 819jdwf, 697] # 八宝牌
      goods: goods_ddz_resurrect_3_6
      bean: 16400000000
      diamond: 3280
      nolosetimes: 2
